.edgt-preload-background { background-image: url(https://nerdarchy.com/wp-content/uploads/2020/09/Nerdarchy-Logo.png) !important;}

.edgt-content .edgt-content-inner > .edgt-container, .edgt-content .edgt-content-inner > .edgt-full-width { background-color: #282828;}

.edgt-type3-gradient-left-to-right { background: linear-gradient(to right,#1d221e, #7c8685);}

.edgt-type3-separator-gradient-left-to-right { border-image: linear-gradient(to right,#1d221e, #7c8685);border-image-slice: 1;}

.edgt-type3-gradient-bottom-to-top, .edgt-type3-gradient-bottom-to-top-after:after { background: linear-gradient(to top,#1d221e, #7c8685);}

.edgt-type3-gradient-left-bottom-to-right-top { background: linear-gradient(to right top,#1d221e, #7c8685);}

.edgt-type3-gradient-left-to-right-2x { background: linear-gradient(to right,#1d221e 0%, #7c8685 50%,#1d221e 100%);background-size: 200% 200%;}

.edgt-type3-gradient-left-to-right-text i, .edgt-type3-gradient-left-to-right-text i:before, .edgt-type3-gradient-left-to-right-text span { background: -webkit-linear-gradient(right top,#7c8685, #1d221e);color: #1d221e;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.edgt-type3-gradient-bottom-to-top-text i, .edgt-type3-gradient-bottom-to-top-text i:before, .edgt-type3-gradient-bottom-to-top-text span { background: -webkit-linear-gradient(bottom,#7c8685, #1d221e);color: #1d221e;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.edgt-type4-gradient-left-to-right { background: linear-gradient(to right,#2e121e, #bd141b);}

.edgt-type4-separator-gradient-left-to-right { border-image: linear-gradient(to right,#2e121e, #bd141b);border-image-slice: 1;}

.edgt-type4-gradient-bottom-to-top, .edgt-type4-gradient-bottom-to-top-after:after { background: linear-gradient(to top,#2e121e, #bd141b);}

.edgt-type4-gradient-left-bottom-to-right-top { background: linear-gradient(to right top,#2e121e, #bd141b);}

.edgt-type4-gradient-left-to-right-2x { background: linear-gradient(to right,#2e121e 0%, #bd141b 50%,#2e121e 100%);background-size: 200% 200%;}

.edgt-type4-gradient-left-to-right-text i, .edgt-type4-gradient-left-to-right-text i:before, .edgt-type4-gradient-left-to-right-text span { background: -webkit-linear-gradient(right top,#bd141b, #2e121e);color: #2e121e;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.edgt-type4-gradient-bottom-to-top-text i, .edgt-type4-gradient-bottom-to-top-text i:before, .edgt-type4-gradient-bottom-to-top-text span { background: -webkit-linear-gradient(bottom,#bd141b, #2e121e);color: #2e121e;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.edgt-boxed .edgt-wrapper { background-attachment: fixed;}

h1 { color: #ffffff;font-size: 60px;}

h2 { color: #ffffff;font-size: 40px;}

h3 { color: #ffffff;}

h4 { color: #ffffff;}

h5 { color: #ffffff;}

a, p a { color: #ffffff;}

.edgt-smooth-transition-loader { background-color: #0a0a0a;}

.edgt-404-page { background-image: url(https://nerdarchy.com/wp-content/uploads/2020/09/SHOP_HEADER_2.jpg);}

.error404 header { display: none;}

.edgt-top-bar-background { height: 63px;}

.edgt-header-standard .edgt-page-header .edgt-menu-area { background-color: rgba(255, 255, 255, 0);}

.edgt-header-standard .edgt-page-header .edgt-menu-area .edgt-grid .edgt-vertical-align-containers { background-color: rgba(255, 255, 255, 0);}

.edgt-header-centered .edgt-page-header .edgt-logo-area .edgt-grid .edgt-vertical-align-containers { border: 0;}


        
        
        
        
        
        

        
        
        
        
        
        
        .edgt-full-width-wide-menu .edgt-drop-down .wide .second, .edgt-drop-down .second .inner > ul, .edgt-drop-down .second .inner ul li ul, .edgt-drop-down li.narrow .second .inner ul, .shopping_cart_dropdown, .edgt-page-header #lang_sel ul ul, .edgt-top-bar #lang_sel ul ul, .edgt-drop-down .wide.wide_background .second { background-color: rgba(255,255,255,0);background-image: url(https://nerdarchy.com/wp-content/themes/eldritch/assets/css/img/pattern-dark.png);}


        
        
        
        
        
        
        
        
        
        
        
        
                
        
                
        .edgt-search-fade .edgt-fullscreen-search-holder { background-image: url(https://nerdarchy.com/wp-content/uploads/2020/09/Nerdarchy-Logo.png);}

.edgt-side-menu { background-image: url(https://nerdarchy.com/wp-content/uploads/2020/09/admin-ajax.php_.jpg);}

.edgt-title .edgt-title-holder h1 { color: #ffffff;font-size: 40px;}

